<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="mainMenu.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="mainMenu.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniFile.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniNew.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniOpen.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniSeparator.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniClose.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniWindow.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniCascade.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniTile.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniArrangeIcon.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniMinimizeAll.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniCloseAll.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniHelp.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mniAbout.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="OpenFileDialog.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="OpenFileDialog.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>121, 17</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAYAICAQAAAAAADoAgAAZgAAABAQEAAAAAAAKAEAAE4DAAAgIAAAAAAAAKgIAAB2BAAAEBAAAAAA
        AABoBQAAHg0AACAgAAAAAAAAqAwAAIYSAAAQEAAAAAAAAGgEAAAuHwAAKAAAACAAAABAAAAAAQAEAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8A/wCAAIAA/wAAAIAAAAD//wAAgIAAAAD/AAAAgAAAAP//AACA
        gAAAAP8AAACAAP///wDAwMAAgICAAAAAAAD//////////////////////+7u7u7u7u7u7u7u7u7v///s
        zMzMzMzMzMzMzMzM7///7MzszMzM3u7u7u7tzO///+zOzszszO3u7u7u7szv///szszu7Mzt7u7u7u7M
        7///7Mzs7OzM7e7u7u7uzO///+zu7MzszO3dzN3d7szv///szszM7Mzt3IjN3d7M7///7MzszOzM7dyI
        zd3ezO///+zMzszszO3dzN3d3szv///szMzs7Mzt3d3d3d7M7///7MzMzuzM3u7u7u7tzO///+zMzMzM
        zMzMzMzMzMzv///szM7MzM7u7tzMzMzM7///7Mzszd3M3d2czMzMzO///+zM7NzM3MzMmczMzMzv///s
        zM3O7s3MzJ6czMzM7///7MzNzs7NzMyd6czMzO///+zMzc7uzczMnc6czMzv///szMzczNzszJztmczM
        7///7MzMzd3M7MzJiJnMzO///+zMzMzMzszMycjZnMzv///szMzMzMzMzMyYiZzM7///7MzMzMzMzMzM
        nI2ZzO///+7u7u7u7u7u7umI2e7v///////////////5yOmf/////////////////57dn///////////
        //////+cu7n/////////////////+au5//////////////////mquf//////////////////mZ//////
        ///AAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AA
        AAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAH///4H////B////wP///+D///
        /g////8fKAAAABAAAAAgAAAAAQAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8A/wCAAIAA/wAAAIAA
        AAD//wAAgIAAAAD/AAAAgAAAAP//AACAgAAAAP8AAACAAP///wDAwMAAgICAAAAAAAD+7u7u7u7u7/7M
        zM3d3dzv/tzdzu6Z7O/+3c3OXl7s7/7Mzc3Y1Ozv/szNzU1E7O/+zMzMzN3c7/7Nzd7tzMzv/s3d3M7c
        zO/+zd3czpzM7/7M3c3O2czv/szMzM6InO/+7u7u3tid7///////7Yn////////7u/////////u7/4AB
        AACAAQAAgAEAAIABAACAAQAAgAEAAIABAACAAQAAgAEAAIABAACAAQAAgAEAAIABAAD/wwAA/+MAAP/j
        AAAoAAAAIAAAAEAAAAABAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAgAAAAICAAIAA
        AACAAIAAgIAAAICAgADA3MAA8MqmAKo/KgD/PyoAAF8qAFVfKgCqXyoA/18qAAB/KgBVfyoAqn8qAP9/
        KgAAnyoAVZ8qAKqfKgD/nyoAAL8qAFW/KgCqvyoA/78qAADfKgBV3yoAqt8qAP/fKgAA/yoAVf8qAKr/
        KgD//yoAAABVAFUAVQCqAFUA/wBVAAAfVQBVH1UAqh9VAP8fVQAAP1UAVT9VAKo/VQD/P1UAAF9VAFVf
        VQCqX1UA/19VAAB/VQBVf1UAqn9VAP9/VQAAn1UAVZ9VAKqfVQD/n1UAAL9VAFW/VQCqv1UA/79VAADf
        VQBV31UAqt9VAP/fVQAA/1UAVf9VAKr/VQD//1UAAAB/AFUAfwCqAH8A/wB/AAAffwBVH38Aqh9/AP8f
        fwAAP38AVT9/AKo/fwD/P38AAF9/AFVffwCqX38A/19/AAB/fwBVf38Aqn9/AP9/fwAAn38AVZ9/AKqf
        fwD/n38AAL9/AFW/fwCqv38A/79/AADffwBV338Aqt9/AP/ffwAA/38AVf9/AKr/fwD//38AAACqAFUA
        qgCqAKoA/wCqAAAfqgBVH6oAqh+qAP8fqgAAP6oAVT+qAKo/qgD/P6oAAF+qAFVfqgCqX6oA/1+qAAB/
        qgBVf6oAqn+qAP9/qgAAn6oAVZ+qAKqfqgD/n6oAAL+qAFW/qgCqv6oA/7+qAADfqgBV36oAqt+qAP/f
        qgAA/6oAVf+qAKr/qgD//6oAAADUAFUA1ACqANQA/wDUAAAf1ABVH9QAqh/UAP8f1AAAP9QAVT/UAKo/
        1AD/P9QAAF/UAFVf1ACqX9QA/1/UAAB/1ABVf9QAqn/UAP9/1AAAn9QAVZ/UAKqf1AD/n9QAAL/UAFW/
        1ACqv9QA/7/UAADf1ABV39QAqt/UAP/f1AAA/9QAVf/UAKr/1AD//9QAVQD/AKoA/wAAH/8AVR//AKof
        /wD/H/8AAD//AFU//wCqP/8A/z//AABf/wBVX/8Aql//AP9f/wAAf/8AVX//AKp//wD/f/8AAJ//AFWf
        /wCqn/8A/5//AAC//wBVv/8Aqr//AP+//wAA3/8AVd//AKrf/wD/3/8AVf//AKr//wD/zMwA/8z/AP//
        MwD//2YA//+ZAP//zAAAfwAAVX8AAKp/AAD/fwAAAJ8AAFWfAACqnwAA/58AAAC/AABVvwAAqr8AAP+/
        AAAA3wAAVd8AAKrfAAD/3wAAVf8AAKr/AAAAACoAVQAqAKoAKgD/ACoAAB8qAFUfKgCqHyoA/x8qAAA/
        KgBVPyoA8Pv/AKSgoACAgIAAAAD/AAD/AAAA//8A/wAAAP8A/wD//wAA////AAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAHMTExMTExMTExMTExMTExMTExMTExMTExMQcAAAAAADH29vb29vb2
        9vb29vb29vb29vb29vb29vb2MQAAAAAAMfb29vf29vb29vb2CPf39/f39/f39/cI9vYxAAAAAAAx9vb3
        //f29vf29vb3XjZlZWVlZWVlZff29jEAAAAAADH29vf///f39/b29vdeNjY2NmVlZWVl9/b2MQAAAAAA
        Mfb29vf/9//39vb29142NjY2NmVlZWX39vYxAAAAAAAx9vf39/////f29vb3iz8/09M/Pz4+Zff29jEA
        AAAAADH29vf/////9/b29veLP9PS0tM/Pz8/9/b2MQAAAAAAMfb29vf////39vb294s/09LS0z8/Pz/3
        9vYxAAAAAAAx9vb29vf///f29vb3iz8/09M/Pz8/P/f29jEAAAAAADH29vb29vf/9/b29veLi4uLi4uL
        i4uL9/b2MQAAAAAAMfb29vb29vf39vb2CPf39/f39/f39/cI9vYxAAAAAAAx9vb29vb29vb29vb29vb2
        9vb29vb29vb29jEAAAAAADH29vb2Xvb29vb2BwcHBwcI9vb29vb29vb2MQAAAAAAMfb29l729oaGhvb2
        CAgICC329vb29vb29vYxAAAAAAAx9vb2XvaGr6+vhvb29vb2LS329vb29vb29jEAAAAAADH29vb2hq9e
        Xl6vhvb29vYtBy329vb29vb2MQAAAAAAMfb29vaGr16zXq+G9vb29i0IBy329vb29vYxAAAAAAAx9vb2
        9oavXl5er4b29vb2LQj/By329vb29jEAAAAAADH29vb29oavr6+G9l729vYt/wcIgC329vb2MQAAAAAA
        Mfb29vb29oaGhvb2Xvb29vaAz8+ALfb29vYxAAAAAAAx9vb29vb29vb29l729vb29i3/zwiALfb29jEA
        AAAAADH29vb29vb29vb29vb29vb29oDPz4At9vb2MQAAAAAAMfb29vb29vb29vb29vb29vb2Lf/PCIAt
        9vYxAAAAAAAHMTExMTExMTExMTExMTExMQcHgM/PCC0HBwcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAt
        /88HgC0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACABwgILQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAC3/AQEBLQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC35AQEtAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAALfn5AS0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALS0tAAAAAAD/////wAAAB8AA
        AAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AA
        AAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAB///+B////wf///8D////g////4P////HygA
        AAAQAAAAIAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAACAAAAAgIAAgAAAAIAA
        gACAgAAAgICAAMDcwADwyqYAqj8qAP8/KgAAXyoAVV8qAKpfKgD/XyoAAH8qAFV/KgCqfyoA/38qAACf
        KgBVnyoAqp8qAP+fKgAAvyoAVb8qAKq/KgD/vyoAAN8qAFXfKgCq3yoA/98qAAD/KgBV/yoAqv8qAP//
        KgAAAFUAVQBVAKoAVQD/AFUAAB9VAFUfVQCqH1UA/x9VAAA/VQBVP1UAqj9VAP8/VQAAX1UAVV9VAKpf
        VQD/X1UAAH9VAFV/VQCqf1UA/39VAACfVQBVn1UAqp9VAP+fVQAAv1UAVb9VAKq/VQD/v1UAAN9VAFXf
        VQCq31UA/99VAAD/VQBV/1UAqv9VAP//VQAAAH8AVQB/AKoAfwD/AH8AAB9/AFUffwCqH38A/x9/AAA/
        fwBVP38Aqj9/AP8/fwAAX38AVV9/AKpffwD/X38AAH9/AFV/fwCqf38A/39/AACffwBVn38Aqp9/AP+f
        fwAAv38AVb9/AKq/fwD/v38AAN9/AFXffwCq338A/99/AAD/fwBV/38Aqv9/AP//fwAAAKoAVQCqAKoA
        qgD/AKoAAB+qAFUfqgCqH6oA/x+qAAA/qgBVP6oAqj+qAP8/qgAAX6oAVV+qAKpfqgD/X6oAAH+qAFV/
        qgCqf6oA/3+qAACfqgBVn6oAqp+qAP+fqgAAv6oAVb+qAKq/qgD/v6oAAN+qAFXfqgCq36oA/9+qAAD/
        qgBV/6oAqv+qAP//qgAAANQAVQDUAKoA1AD/ANQAAB/UAFUf1ACqH9QA/x/UAAA/1ABVP9QAqj/UAP8/
        1AAAX9QAVV/UAKpf1AD/X9QAAH/UAFV/1ACqf9QA/3/UAACf1ABVn9QAqp/UAP+f1AAAv9QAVb/UAKq/
        1AD/v9QAAN/UAFXf1ACq39QA/9/UAAD/1ABV/9QAqv/UAP//1ABVAP8AqgD/AAAf/wBVH/8Aqh//AP8f
        /wAAP/8AVT//AKo//wD/P/8AAF//AFVf/wCqX/8A/1//AAB//wBVf/8Aqn//AP9//wAAn/8AVZ//AKqf
        /wD/n/8AAL//AFW//wCqv/8A/7//AADf/wBV3/8Aqt//AP/f/wBV//8Aqv//AP/MzAD/zP8A//8zAP//
        ZgD//5kA///MAAB/AABVfwAAqn8AAP9/AAAAnwAAVZ8AAKqfAAD/nwAAAL8AAFW/AACqvwAA/78AAADf
        AABV3wAAqt8AAP/fAABV/wAAqv8AAAAAKgBVACoAqgAqAP8AKgAAHyoAVR8qAKofKgD/HyoAAD8qAFU/
        KgDw+/8ApKCgAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//AAD///8AAAcxMTExMTExMTExMTEHAAAx
        9q/29vYIhoaGhgj2MQAAMQivCAj2BzY5QUFh9jEAADEICK8I9l4S9xY9YfYxAAAxr6//CPZeYvtiFzr2
        MQAAMfavrwj2Xj+KPz9e9jEAADH29q+v9q+vr4aGCPYxAAAx9gj2CAgHB6r29vb2MQAAMfYICQkI9vYx
        CPb29jEAADH2CAliCPb2MVX29vYxAAAx9vYICPYI9gepVfb2MQAAMfb29vav9vYHz6lV9jEAAAcxMTEx
        MTGGB6nPVYYHAAAAAAAAAAAAAAAHqc9VAAAAAAAAAAAAAAAAAE1sTQAAAAAAAAAAAAAAAABNcU0AAIAB
        AACAAQAAgAEAAIABAACAAQAAgAEAAIABAACAAQAAgAEAAIABAACAAQAAgAEAAIABAAD/wwAA/+MAAP/j
        AAAoAAAAIAAAAEAAAAABABgAAAAAAAAMAAAAAAAAAAAAAAAAAAAAAAAA////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////gICAcHBwUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJS
        UlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJScHBwgICA////////////gICA
        UlJS9///9///9///9///9///9///9///9///9///9///9///9///9///9///9///9///9///9///9///
        9///9///9///9///9///9///UlJSgICA////////////gICAUlJS9///9///9///m56e9///9///9///
        9///9///9///9///xcjImZycmZycmZycmZycmZycmZycmZycmZycmZycmZycxcjI9///9///UlJSgICA
        ////////////gICAUlJS9///9///m56e/P//m56e9///9///m56e9///9///9///mZyc1qSU0X9maNRt
        aNRtaNRtaNRtaNRtaNRtaNRtaNRtmZyc9///9///UlJSgICA////////////gICAUlJS9///9///m56e
        /P///P//m56em56em56e9///9///9///mZyc1qSU0X9m0X9m0X9m0X9maNRtb+Z1a9hwb+Z1aNRtmZyc
        9///9///UlJSgICA////////////gICAUlJS9///9///9///m56e/P//m56e/P//m56e9///9///9///
        mZyc1qSU0X9m0X9m0X9m0X9m0X9maNRtb+Z1a9hwaNRtmZyc9///9///UlJSgICA////////////gICA
        UlJS9///m56em56em56e/P///P///P//m56e9///9///9///mZyc8+Gs8clh8clhxv//xv//8clh8clh
        1LVj1LVjb+Z1mZyc9///9///UlJSgICA////////////gICAUlJS9///9///m56e/P///P///P///P//
        m56e9///9///9///mZyc8+Gs8clhxv//W///W///xv//8clh8clh8clh8clhmZyc9///9///UlJSgICA
        ////////////gICAUlJS9///9///9///m56e/P///P///P//m56e9///9///9///mZyc8+Gs8clhxv//
        W///W///xv//8clh8clh8clh8clhmZyc9///9///UlJSgICA////////////gICAUlJS9///9///9///
        9///m56e/P///P//m56e9///9///9///mZyc8+Gs8clh8clhxv//xv//8clh8clh8clh8clh8clhmZyc
        9///9///UlJSgICA////////////gICAUlJS9///9///9///9///9///m56e/P//m56e9///9///9///
        mZyc8+Gs8+Gs8+Gs8+Gs8+Gs8+Gs8+Gs8+Gs8+Gs8+GsmZyc9///9///UlJSgICA////////////gICA
        UlJS9///9///9///9///9///9///m56em56e9///9///9///xcjImZycmZycmZycmZycmZycmZycmZyc
        mZycmZycmZycxcjI9///9///UlJSgICA////////////gICAUlJS9///9///9///9///9///9///9///
        9///9///9///9///9///9///9///9///9///9///9///9///9///9///9///9///9///9///UlJSgICA
        ////////////gICAUlJS9///9///9///9///rp5p9///9///9///9///9///gICAgICAgICAgICAgICA
        wMDA9///9///9///9///9///9///9///9///9///UlJSgICA////////////gICAUlJS9///9///9///
        rp5p9///9///vL69vL69vL699///9///wMDAwMDAwMDAwMDAQE5R9///9///9///9///9///9///9///
        9///9///UlJSgICA////////////gICAUlJS9///9///9///rp5p9///vL69+O/f+O/f+O/fvL699///
        9///9///9///9///QE5RQE5R9///9///9///9///9///9///9///9///UlJSgICA////////////gICA
        UlJS9///9///9///9///vL69+O/fsaBpsaBpsaBp+O/fvL699///9///9///9///QE5RgICAQE5R9///
        9///9///9///9///9///9///UlJSgICA////////////gICAUlJS9///9///9///9///vL69+O/fsaBp
        /PHesaBp+O/fvL699///9///9///9///QE5RwMDAgICAQE5R9///9///9///9///9///9///UlJSgICA
        ////////////gICAUlJS9///9///9///9///vL69+O/fsaBpsaBpsaBp+O/fvL699///9///9///9///
        QE5RwMDA////gICAQE5R9///9///9///9///9///UlJSgICA////////////gICAUlJS9///9///9///
        9///9///vL69+O/f+O/f+O/fvL699///rp5p9///9///9///QE5R////gICAwMDADJO1QE5R9///9///
        9///9///UlJSgICA////////////gICAUlJS9///9///9///9///9///9///vL69vL69vL699///9///
        rp5p9///9///9///9///DJO1TNv/TNv/DJO1QE5R9///9///9///9///UlJSgICA////////////gICA
        UlJS9///9///9///9///9///9///9///9///9///9///rp5p9///9///9///9///9///QE5R////TNv/
        wMDADJO1QE5R9///9///9///UlJSgICA////////////gICAUlJS9///9///9///9///9///9///9///
        9///9///9///9///9///9///9///9///9///9///DJO1TNv/TNv/DJO1QE5R9///9///9///UlJSgICA
        ////////////gICAUlJS9///9///9///9///9///9///9///9///9///9///9///9///9///9///9///
        9///9///QE5R////TNv/wMDADJO1QE5R9///9///UlJSgICA////////////gICAcHBwUlJSUlJSUlJS
        UlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSgICAgICADJO1TNv/TNv/wMDAQE5R
        gICAgICAcHBwgICA////////////gICA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA
        /wAA/wAA/wAA/wAA/wAA/wAA/wAAQE5R////TNv/gICADJO1QE5R/wAA/wAAgICA////////////gICA
        /wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA/wAA
        DJO1gICAwMDAwMDAQE5R/wAA/wAAgICA////////////gICAgICAgICAgICAgICAgICAgICAgICAgICA
        gICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAQE5R////AACAAACAAACAQE5RgICAgICA
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////QE5RAAD/AACAAACAQE5R////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////QE5RAAD/AAD/
        AACAQE5R////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////QE5RQE5RQE5R/////////////////////////4AA
        AAOAAAADgAAAA4AAAAOAAAADgAAAA4AAAAOAAAADgAAAA4AAAAOAAAADgAAAA4AAAAOAAAADgAAAA4AA
        AAOAAAADgAAAA4AAAAOAAAADgAAAA4AAAAOAAAADgAAAA4AAAAOAAAADgAAAA4AAAAP///4P///+D///
        /x8oAAAAEAAAACAAAAABACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////AHBwcP9SUlL/UlJS/1JS
        Uv9SUlL/UlJS/1JSUv9SUlL/UlJS/1JSUv9SUlL/UlJS/1JSUv9wcHD/////AP///wBSUlL/9////97n
        5//3////9/////f///+4wrj/s7Oz/7Ozs/+zs7P/s7Oz/7jCuP/3////UlJS/////wD///8AUlJS/87O
        zv/v5+f/zs7O/87Ozv/3////lYl1/42NQv9kpE//Kt1e/yrdXv9dsnP/9////1JSUv////8A////AFJS
        Uv/Ozs7/1s7O/+/n5//Ozs7/9////6uXgf/Uiiz/k6iT/7muOv9ex0n/XbJz//f///9SUlL/////AP//
        /wBSUlL/3ufn/+/n5///////zs7O//f////EpYb/wcuN/yb//v/By43//60m/8yYWP/3////UlJS////
        /wD///8AUlJS//f////e5+f/7+fn/87Ozv/3////xKWG//i5UP+11bX/+LlQ//i5UP/JoGv/9////1JS
        Uv////8A////AFJSUv/3////9////97n5//e5+f/9////97n5//e5+f/3ufn/7Ozs/+zs7P/uMK4//f/
        //9SUlL/////AP///wBSUlL/9////87Ovf/e7+//zt7W/9be3v9wcHD/cHBw/73Gxv/3////9/////f/
        ///3////UlJS/////wD///8AUlJS//f////O1s7/1sa1/9a9rf/W1s7/9/////f///9SUlL/zs7W//f/
        ///3////9////1JSUv////8A////AFJSUv/3////zt7W/9a9rf+9tZT/1s69//f////3////UlJS/ylr
        e//3////9/////f///9SUlL/////AP///wBSUlL/9/////f////W1s7/1s69/97v7//Ozr3/9////3Bw
        cP97xs7/KWt7//f////3////UlJS/////wD///8AUlJS//f////3////9/////f////e597/9/////f/
        //9wcHD/TNv//0K9xv8pa3v/9////1JSUv////8A////AHBwcP9SUlL/UlJS/1JSUv9SUlL/UlJS/1JS
        Uv+9vb3/cHBw/3O9zv9M2///KWt7/729vf9wcHD/////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wBwcHD/c73O/0zb//8pa3v/////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////ACkYa/8AAJz/KRhr/////wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wApGGv/KRit/ykYa/////8A////AIABAACAAQAAgAEAAIAB
        AACAAQAAgAEAAIABAACAAQAAgAEAAIABAACAAQAAgAEAAIABAAD/wwAA/+MAAP/jAAA=
</value>
  </data>
</root>